Bug 110403 - Hide desktop button easily confused
Hide desktop button easily confused
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-18 23:04 EST by Stephen Norris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 16:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Norris 2003-11-18 23:04:08 EST
Description of problem:
It is possible to get windows which are hidden that are not revealed
by pressing the hide desktop button again.

Version-Release number of selected component (if applicable):
metacity-2.6.3-1

How reproducible:
Always

Steps to Reproduce:
1. Open three windows (or more).
2. Press the hide desktop button.
3. In the Workspace Switcher click on one of the window's mini-things.
The window will appear.
4. Press the hide desktop button. Note that the other windows don't
reappear.
5. Keep pressing the hide desktop button - only the single window will
appear and disappear as you do so.

Additional info:

I tested this out on three different machines with Fedora Core 1 on them.
Comment 1 Havoc Pennington 2004-05-25 16:50:32 EDT
See
http://bugzilla.gnome.org/show_bug.cgi?id=92335
http://bugzilla.gnome.org/show_bug.cgi?id=142198

Should be discussed on gnome.org, not something we'd do in a Red Hat
specific way.

Note You need to log in before you can comment on or make changes to this bug.